summarylogtreecommitdiffstats
path: root/PKGBUILD
diff options
context:
space:
mode:
authorShadowKyogre2015-06-08 07:34:26 -0700
committerShadowKyogre2015-06-08 07:34:26 -0700
commit0806223d4be6654171517ea66056481617eeec19 (patch)
tree2612020ad21a34462fdd5d9e074f9b41e7b96a4b /PKGBUILD
downloadaur-0806223d4be6654171517ea66056481617eeec19.tar.gz
Initial import
Diffstat (limited to 'PKGBUILD')
-rw-r--r--PKGBUILD31
1 files changed, 31 insertions, 0 deletions
diff --git a/PKGBUILD b/PKGBUILD
new file mode 100644
index 00000000000..6f670cd1c62
--- /dev/null
+++ b/PKGBUILD
@@ -0,0 +1,31 @@
+# Contributor: Zafer "xaph" CAKMAK <mzcakmak [at] gmail.com>
+pkgname=pidgin-cmds
+pkgver=0.2.0
+pkgrel=1
+pkgdesc="Simple Shout plugin on pidgin"
+arch=('i686')
+url="http://code.google.com/p/pidgin-cmds/"
+license=('GPL')
+groups=()
+depends=('pidgin' 'glib2')
+makedepends=()
+optdepends=()
+provides=()
+conflicts=()
+replaces=()
+backup=()
+options=()
+install=
+source=(http://pidgin-cmds.googlecode.com/files/$pkgname-$pkgver.tar.bz2)
+noextract=()
+md5sums=('6db24f4400b787c32364c8ac386f37b9')
+
+build() {
+ cd "$srcdir/$pkgname-$pkgver"
+ ./autogen.sh
+ ./configure --prefix=/usr
+ make || return 1
+ make DESTDIR="$pkgdir/" install
+}
+
+# vim:set ts=2 sw=2 et: